cmd_arch/x86/lguest/i386_head.o := gcc -Wp,-MD,arch/x86/lguest/.i386_head.o.d  -nostdinc -isystem /usr/lib/gcc/i486-slackware-linux/4.5.2/include -I/usr/src/linux-3.2.35/arch/x86/include -Iarch/x86/include/generated -Iinclude  -include /usr/src/linux-3.2.35/include/linux/kconfig.h -D__KERNEL__ -D__ASSEMBLY__ -m32 -DCONFIG_AS_CFI=1 -DCONFIG_AS_CFI_SIGNAL_FRAME=1 -DCONFIG_AS_CFI_SECTIONS=1           -c -o arch/x86/lguest/i386_head.o arch/x86/lguest/i386_head.S

source_arch/x86/lguest/i386_head.o := arch/x86/lguest/i386_head.S

deps_arch/x86/lguest/i386_head.o := \
  include/linux/linkage.h \
  include/linux/compiler.h \
    $(wildcard include/config/sparse/rcu/pointer.h) \
    $(wildcard include/config/trace/branch/profiling.h) \
    $(wildcard include/config/profile/all/branches.h) \
    $(wildcard include/config/enable/must/check.h) \
    $(wildcard include/config/enable/warn/deprecated.h) \
  /usr/src/linux-3.2.35/arch/x86/include/asm/linkage.h \
    $(wildcard include/config/x86/32.h) \
    $(wildcard include/config/x86/64.h) \
    $(wildcard include/config/x86/alignment/16.h) \
  include/linux/stringify.h \
  include/linux/lguest.h \
  /usr/src/linux-3.2.35/arch/x86/include/asm/lguest_hcall.h \
  /usr/src/linux-3.2.35/arch/x86/include/asm/asm-offsets.h \
  include/generated/asm-offsets.h \
  /usr/src/linux-3.2.35/arch/x86/include/asm/thread_info.h \
    $(wildcard include/config/debug/stack/usage.h) \
  /usr/src/linux-3.2.35/arch/x86/include/asm/page.h \
  include/linux/types.h \
    $(wildcard include/config/uid16.h) \
    $(wildcard include/config/lbdaf.h) \
    $(wildcard include/config/arch/dma/addr/t/64bit.h) \
    $(wildcard include/config/phys/addr/t/64bit.h) \
    $(wildcard include/config/64bit.h) \
  /usr/src/linux-3.2.35/arch/x86/include/asm/types.h \
  include/asm-generic/types.h \
  include/asm-generic/int-ll64.h \
  /usr/src/linux-3.2.35/arch/x86/include/asm/bitsperlong.h \
  include/asm-generic/bitsperlong.h \
  /usr/src/linux-3.2.35/arch/x86/include/asm/page_types.h \
  include/linux/const.h \
  /usr/src/linux-3.2.35/arch/x86/include/asm/page_32_types.h \
    $(wildcard include/config/highmem4g.h) \
    $(wildcard include/config/highmem64g.h) \
    $(wildcard include/config/page/offset.h) \
    $(wildcard include/config/x86/pae.h) \
  /usr/src/linux-3.2.35/arch/x86/include/asm/page_32.h \
    $(wildcard include/config/hugetlb/page.h) \
    $(wildcard include/config/debug/virtual.h) \
    $(wildcard include/config/flatmem.h) \
    $(wildcard include/config/x86/use/3dnow.h) \
    $(wildcard include/config/x86/3dnow.h) \
  include/asm-generic/memory_model.h \
    $(wildcard include/config/discontigmem.h) \
    $(wildcard include/config/sparsemem/vmemmap.h) \
    $(wildcard include/config/sparsemem.h) \
  include/asm-generic/getorder.h \
  /usr/src/linux-3.2.35/arch/x86/include/asm/processor-flags.h \
    $(wildcard include/config/vm86.h) \

arch/x86/lguest/i386_head.o: $(deps_arch/x86/lguest/i386_head.o)

$(deps_arch/x86/lguest/i386_head.o):
